VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xbr"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL Qa9
        SIGNAL dma1
        SIGNAL Qa10
        SIGNAL Qa11
        SIGNAL Qa12
        SIGNAL Qa13
        SIGNAL Qa14
        SIGNAL dma2
        SIGNAL dma3
        SIGNAL dma4
        SIGNAL dma5
        SIGNAL XLXN_17
        SIGNAL XLXN_18
        SIGNAL XLXN_19
        SIGNAL XLXN_20
        SIGNAL XLXN_21
        SIGNAL XLXN_22
        SIGNAL XLXN_23
        SIGNAL dmk1
        SIGNAL dmk2
        SIGNAL dmk3
        SIGNAL dmk4
        SIGNAL dmk5
        SIGNAL dmk6
        SIGNAL dmk7
        SIGNAL XLXN_24
        SIGNAL XLXN_25
        PORT Input Qa9
        PORT Output dma1
        PORT Input Qa10
        PORT Input Qa11
        PORT Input Qa12
        PORT Input Qa13
        PORT Input Qa14
        PORT Output dma2
        PORT Output dma3
        PORT Output dma4
        PORT Output dma5
        PORT Output dmk1
        PORT Output dmk2
        PORT Output dmk3
        PORT Output dmk4
        PORT Output dmk5
        PORT Output dmk6
        PORT Output dmk7
        BEGIN BLOCKDEF d3_8e
            TIMESTAMP 2001 3 9 11 22 33
            LINE N 0 -576 64 -576 
            LINE N 0 -512 64 -512 
            LINE N 0 -448 64 -448 
            LINE N 384 -576 320 -576 
            LINE N 384 -512 320 -512 
            LINE N 384 -448 320 -448 
            LINE N 384 -384 320 -384 
            LINE N 384 -320 320 -320 
            LINE N 384 -256 320 -256 
            LINE N 384 -192 320 -192 
            LINE N 384 -128 320 -128 
            RECTANGLE N 64 -640 320 -64 
            LINE N 0 -128 64 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2001 3 9 11 23 50
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2001 3 9 11 23 11
            LINE N 96 -64 32 -64 
            LINE N 64 0 64 -32 
            LINE N 64 -32 64 -64 
        END BLOCKDEF
        BEGIN BLOCK XLXI_2 d3_8e
            PIN A0 Qa9
            PIN A1 Qa10
            PIN A2 Qa11
            PIN E XLXN_24
            PIN D0 dma1
            PIN D1 dma2
            PIN D2 dma3
            PIN D3 dma4
            PIN D4 dma5
            PIN D5
            PIN D6
            PIN D7
        END BLOCK
        BEGIN BLOCK XLXI_3 d3_8e
            PIN A0 Qa12
            PIN A1 Qa13
            PIN A2 Qa14
            PIN E XLXN_25
            PIN D0 XLXN_17
            PIN D1 XLXN_18
            PIN D2 XLXN_19
            PIN D3 XLXN_20
            PIN D4 XLXN_21
            PIN D5 XLXN_22
            PIN D6 XLXN_23
            PIN D7
        END BLOCK
        BEGIN BLOCK XLXI_5 inv
            PIN I XLXN_17
            PIN O dmk1
        END BLOCK
        BEGIN BLOCK XLXI_6 inv
            PIN I XLXN_18
            PIN O dmk2
        END BLOCK
        BEGIN BLOCK XLXI_7 inv
            PIN I XLXN_19
            PIN O dmk3
        END BLOCK
        BEGIN BLOCK XLXI_8 inv
            PIN I XLXN_20
            PIN O dmk4
        END BLOCK
        BEGIN BLOCK XLXI_9 inv
            PIN I XLXN_21
            PIN O dmk5
        END BLOCK
        BEGIN BLOCK XLXI_10 inv
            PIN I XLXN_22
            PIN O dmk6
        END BLOCK
        BEGIN BLOCK XLXI_11 inv
            PIN I XLXN_23
            PIN O dmk7
        END BLOCK
        BEGIN BLOCK XLXI_13 vcc
            PIN P XLXN_24
        END BLOCK
        BEGIN BLOCK XLXI_14 vcc
            PIN P XLXN_25
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        INSTANCE XLXI_2 512 800 R0
        INSTANCE XLXI_3 512 1472 R0
        BEGIN BRANCH Qa9
            WIRE 480 224 512 224
        END BRANCH
        IOMARKER 480 224 Qa9 R180 28
        BEGIN BRANCH dma1
            WIRE 896 224 928 224
        END BRANCH
        IOMARKER 928 224 dma1 R0 28
        BEGIN BRANCH Qa10
            WIRE 480 288 512 288
        END BRANCH
        IOMARKER 480 288 Qa10 R180 28
        BEGIN BRANCH Qa11
            WIRE 480 352 512 352
        END BRANCH
        IOMARKER 480 352 Qa11 R180 28
        BEGIN BRANCH Qa12
            WIRE 480 896 512 896
        END BRANCH
        IOMARKER 480 896 Qa12 R180 28
        BEGIN BRANCH Qa13
            WIRE 480 960 512 960
        END BRANCH
        IOMARKER 480 960 Qa13 R180 28
        BEGIN BRANCH Qa14
            WIRE 480 1024 512 1024
        END BRANCH
        IOMARKER 480 1024 Qa14 R180 28
        BEGIN BRANCH dma2
            WIRE 896 288 928 288
        END BRANCH
        IOMARKER 928 288 dma2 R0 28
        BEGIN BRANCH dma3
            WIRE 896 352 928 352
        END BRANCH
        IOMARKER 928 352 dma3 R0 28
        BEGIN BRANCH dma4
            WIRE 896 416 928 416
        END BRANCH
        IOMARKER 928 416 dma4 R0 28
        BEGIN BRANCH dma5
            WIRE 896 480 928 480
        END BRANCH
        IOMARKER 928 480 dma5 R0 28
        INSTANCE XLXI_5 1040 912 R0
        INSTANCE XLXI_6 1040 992 R0
        INSTANCE XLXI_7 1040 1072 R0
        INSTANCE XLXI_8 1040 1152 R0
        INSTANCE XLXI_9 1040 1232 R0
        INSTANCE XLXI_11 1040 1392 R0
        BEGIN BRANCH XLXN_17
            WIRE 896 896 1040 896
            WIRE 1040 880 1040 896
        END BRANCH
        BEGIN BRANCH XLXN_18
            WIRE 896 960 1040 960
        END BRANCH
        BEGIN BRANCH XLXN_19
            WIRE 896 1024 1040 1024
            WIRE 1040 1024 1040 1040
        END BRANCH
        BEGIN BRANCH XLXN_20
            WIRE 896 1088 1040 1088
            WIRE 1040 1088 1040 1120
        END BRANCH
        BEGIN BRANCH XLXN_21
            WIRE 896 1152 1040 1152
            WIRE 1040 1152 1040 1200
        END BRANCH
        BEGIN BRANCH XLXN_22
            WIRE 896 1216 992 1216
            WIRE 992 1216 992 1280
            WIRE 992 1280 1040 1280
        END BRANCH
        BEGIN BRANCH XLXN_23
            WIRE 896 1280 960 1280
            WIRE 960 1280 960 1360
            WIRE 960 1360 1040 1360
        END BRANCH
        INSTANCE XLXI_10 1040 1312 R0
        BEGIN BRANCH dmk1
            WIRE 1264 880 1296 880
        END BRANCH
        IOMARKER 1296 880 dmk1 R0 28
        BEGIN BRANCH dmk2
            WIRE 1264 960 1296 960
        END BRANCH
        IOMARKER 1296 960 dmk2 R0 28
        BEGIN BRANCH dmk3
            WIRE 1264 1040 1296 1040
        END BRANCH
        IOMARKER 1296 1040 dmk3 R0 28
        BEGIN BRANCH dmk4
            WIRE 1264 1120 1296 1120
        END BRANCH
        IOMARKER 1296 1120 dmk4 R0 28
        BEGIN BRANCH dmk5
            WIRE 1264 1200 1296 1200
        END BRANCH
        IOMARKER 1296 1200 dmk5 R0 28
        BEGIN BRANCH dmk6
            WIRE 1264 1280 1296 1280
        END BRANCH
        IOMARKER 1296 1280 dmk6 R0 28
        BEGIN BRANCH dmk7
            WIRE 1264 1360 1296 1360
        END BRANCH
        IOMARKER 1296 1360 dmk7 R0 28
        INSTANCE XLXI_13 336 656 R0
        INSTANCE XLXI_14 336 1328 R0
        BEGIN BRANCH XLXN_24
            WIRE 400 656 400 672
            WIRE 400 672 512 672
        END BRANCH
        BEGIN BRANCH XLXN_25
            WIRE 400 1328 400 1344
            WIRE 400 1344 512 1344
        END BRANCH
    END SHEET
END SCHEMATIC
